Upgrading from IGEL 5.13.110 to 10.06.170, all but one worked


Q: I am updating 33 UD3-LX41c to 10.06.170 (after upgrade 2GB ram) and it worked great for 32 devices, now I am having troubles with the last one. It has 5.13.110 and says the 10.06.170 is not compatible with the current version. But all 33 devices are the same, and the other 32 also had 5.13.110 on it.

A: Easiest way is to create an USB stick with OSC and fresh install OS11 onto that client.

Q: no it is v5 update to v10 with unlimited license , if I install 11 they need new license structure…

got it to work already, downloaded the update and did the update from usb and then it accepts the same firmware…

A: Ah misread- thought you want to update to OS11. Please excuse!

Q: no problem 🙂 glad that this worked anyway 🙂

Continue reading and comment on the thread ‘Upgrading from IGEL 5.13.110 to 10.06.170, all but one worked’.  Not a member? Join Here!

Learn more, search the IGEL Knowledge Base



Ask a question or comment on the above messasge thread?

Join or log in to the IGEL Community to ask us anything and meet other IGEL customers, partners, and EUC enthusiasts.

Submit a question, or Join Today!


Popular Message Threads


Categories & Tags: